@charset "utf-8";

body, body.body_2 {
	/*padding-left:50px;*/
	background-image: -moz-linear-gradient(left, #d9ebff 0%, #f2f8ff 10%, #f2f8ff 25%, #ffffff, #ffffdd 50%, #ffffdd 90%);
	background-image: -webkit-linear-gradient(left, #d9ebff 0%, #f2f8ff 10%, #f2f8ff 25%, #ffffff, #ffffdd 50%, #ffffdd 90%);
	background-image: -ms-linear-gradient(left, #d9ebff 0%, #f2f8ff 10%, #f2f8ff 25%, #ffffff, #ffffdd 50%, #ffffdd 90%);
	background-image: -o-linear-gradient(left, #d9ebff 0%, #f2f8ff 10%, #f2f8ff 25%, #ffffff, #ffffdd 50%, #ffffdd 90%);
	background-image: linear-gradient(left, #d9ebff 0%, #f2f8ff 10%, #f2f8ff 25%, #ffffff, #ffffdd 50%, #ffffdd 90%);
	background-repeat:repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #444444;
	font-size: 90%;
	line-height: 125%;
}

body.chat {
	background-image: none;
	background-color: #ffffdd;
	padding-left: 0;
}

#inhalt_2, #suche_2 {
	width: 98%;
	padding:10px;
	/* margin-left: auto;
	margin-right: auto;
	min-width: 800px;
	max-width: 1600px; */
}

.layout_1 {
	clear:both;
}

.layout_2_links {
	margin-right: 300px;
}

.layout_2_rechts {
	float: right;
	width: 300px;
}

.layout_3_links {
	float: left;
	width: 300px;
}

.layout_3_rechts {
	float: right;
	width: 300px;
}

.layout_3_mitte {
	margin-right: 300px;
	margin-left: 300px;
}

.layout_2_rechts .eintrag_2,
.layout_3_rechts .eintrag_2,
.layout_3_links .eintrag_2 {
	text-align: center;
}

.eintrag_2, .navdiv_2 {
	margin: 10px;
	border:1px solid #ddd;
	background-color:#fff;
	padding: 10px;
	overflow:auto;
	border-radius:3px;
}

.eintrag_2 h2 {
	font-size: 1.4em;
	line-height: 140%;
	font-weight:bold;
	text-align: center;
	background-color: #eee;
	margin: -10px -10px 10px -10px;
	/*
	background-image: -moz-linear-gradient(top, #fff 50%, #ccc);
	background-image: -webkit-linear-gradient(top, #fff 50%, #ccc);
	background-image: -ms-linear-gradient(top, #fff 505, #ccc);
	background-image: -o-linear-gradient(top, #fff 50%, #ccc);
	background-image: linear-gradient(top, #fff 50%, #ccc);
	*/
	color: #555;
    /* text-shadow: 0 -1px 1px #eee, 0 1px 1px #111; */
	padding:5px;
}

.eintrag_2 h2 a {
	text-decoration:none;
	font-weight:bold;
	color: #555;
}

.eintrag_2 img, .navdiv_2 img {
	border-style: none;
}


.eintrag_2 img.head {
	float: left;
	margin: 0px 20px 10px 0px;
	border: 1px solid #ccc;
	box-shadow:1px 1px 3px #ccc;
}

.eintrag_2 fieldset {
	clear:left;
	width: 95%;
}

.eintrag_2 input, .eintrag_2 select {
	padding: 5px;
	font-size: 1.2em;
	color: #666;
	margin: 3px;
	border: 1px solid #ccc;
	border-radius:3px;
}

.eintrag_2 input:not([type="submit"]):not([type="reset"]):not([type="button"]):hover, .eintrag_2 select:hover {
	background-color: #eee;
	border: 1px solid #444;
}

.eintrag_2 input[type="submit"]:hover {
	background-color: #eee;
	color: #444;
}

.eintrag_2 input[type="submit"]:disabled {
	background-color: #eee;
	color: #bbb;
}

.eintrag_2 ul {
	padding-left: 10px;
}

.paginierung a, .paginierung a:active, .paginierung a:visited {
	padding: 5px;
	font-size: 0.7em;
	color: #444;
	margin: 3px;
	text-decoration: none;
	line-height: 3em;
	white-space:nowrap;
	transition: border 0.2s linear;
	border: 1px solid #fff;
}

.paginierung a:hover {
	border: 1px solid #ddd;
}

.paginierung a.active {
	background-color: #eee;
	border: 1px solid #ddd;
}

.buttonlink, .buttonlink:active, .buttonlink:visited {
	padding: 5px;
	background-color: #eee;
	color: #444;
	margin: 5px 2px 5px 2px;
	border: 1px solid #ccc;
	text-decoration: none;
	line-height: 3em;
	border-radius: 2px;
	white-space:nowrap;
}

.buttonlink:hover {
	border: 1px solid #444;
	color: #444;
}

.minilabel {
	font-size: x-small;
	font-weight: bold;
	color: #fff;
	padding: 0 5px 0 5px;
	border-radius: 3px;
	text-decoration: none;
}

.hinweis_2 {
	padding: 10px;
	border: 1px solid #c40000;
	background-color: #ffffaf;
	background-image: -moz-linear-gradient(315deg, #ffffaf, #ffffdd 25%, #ffffdd 45%, #ffffaf);
	background-image: -webkit-linear-gradient(315deg, #ffffaf, #ffffdd 25%, #ffffdd 45%, #ffffaf);
	background-image: -ms-linear-gradient(315deg, #ffffaf, #ffffdd 25%, #ffffdd 45%, #ffffaf);
	background-image: -o-linear-gradient(315deg, #ffffaf, #ffffdd 25%, #ffffdd 45%, #ffffaf);
	background-image: linear-gradient(315deg, #ffffaf, #ffffdd 25%, #ffffdd 45%, #ffffaf);
	color: #c40000;
	text-align: center;
}

.extrabox {
	background-color: #d9ebff;
	/*
	background-image: -moz-linear-gradient(315deg, #d9ebff 0%, #f2f8ff 25%, #f2f8ff 50%, #d9ebff 100%);
	background-image: -webkit-linear-gradient(315deg, #d9ebff 0%, #f2f8ff 25%,#f2f8ff 50%, #d9ebff 100%);
	background-image: -ms-linear-gradient(315deg, #d9ebff 0%, #f2f8ff 25%, #f2f8ff 50%, #d9ebff 100%);
	background-image: -o-linear-gradient(315deg, #d9ebff 0%, #f2f8ff 25%, #f2f8ff 50%, #d9ebff 100%);
	background-image: linear-gradient(315deg, #d9ebff 0%, #f2f8ff 25%, #f2f8ff 50%, #d9ebff 100%);
	*/
}

.listing_2 {
	border-bottom: 1px dotted #ddd;
}

.listing_2 p, p.listing_2 {
	padding: 10px;
	overflow: auto;
}

.listing_2:hover {
	background-color: #ffffdd;
}

.footer {
	clear:both;
}

.leftboard_2 {
	float:left;
	background-color: #eee;
	padding: 5px;
	margin: -10px 10px 0px -10px;
	width: 150px;
	text-align:center;
}

.rightboard_2 {
	margin-left: 180px;
}

.magazin .vollbild, .galerie {
	text-align: center;
}

.forum .vollbild .profil {
	display: inline;
}

.forum_entry_menu {
	text-align:right;
}

.vollbild img, .galerie img {
	max-width: 100%;
	height: auto;
}

.img_galerie {
	float:left;
	position:relative;
	margin:5px;
}

.bildtitel {
	position:relative;
}

.img_galerie img {
	height: 250px;
	width: auto;
}

.img_galerie p, .bildtitel p {
	visibility:hidden;
	position:absolute;
	top:-15px;
	left:0px;
	z-index:99;
	padding:15px;
	background:rgba(0,0,0,0);
	color:rgba(255,255,255,0);
	transition: background .25s ease-in-out;
	-moz-transition: background .25s ease-in-out;
	-webkit-transition: background .25s ease-in-out;
	transition: color .25s ease-in-out;
	-moz-transition: color .25s ease-in-out;
	-webkit-transition: color .25s ease-in-out;
}

.img_galerie p a, .bildtitel p a {
	color:rgba(255,255,255,0);
	transition: color .25s ease-in-out;
	-moz-transition: color .25s ease-in-out;
	-webkit-transition: color .25s ease-in-out;
}

.img_galerie:hover p, .bildtitel:hover p {
	visibility:visible;
	background:rgba(0,0,0,0.6);
	color:rgba(255,255,255,1);
}

.img_galerie:hover p a, .bildtitel:hover p a {
	color:rgba(255,255,255,1);
}

div.wiwbox {
	float:left;
	border: 1px solid #ddd;
	border-radius: 3px;
	height: 100px;
	width: 400px;
	margin: 0 20px 20px 0;
}

.wiwbox img {
	max-height: 80px;
	max-width: 80px;
	float: left;
	margin: 5px 15px 5px 5px;
	border: 1px solid #ccc;
	box-shadow:1px 1px 3px #ccc;
}

a {
	font-weight:normal;
	text-decoration:underline;
}

a:hover {
	text-decoration: none;
}

a.flame:hover {
	text-decoration: none;
	text-shadow:
    0 0 2px #ffffaf,
    1px -1px 3px #ffee00,
    -2px -2px 4px #ffdd00,
    2px -4px 5px #ffcc00,
    -2px -6px 6px #ffbb00,
    0 -8px 7px #ffaa00,
    1px -9px 8px #ff9900;
}

code {
	font-family: "Courier New", Courier, monospace;
	border: 1px solid #00004c;
	background-color: #d4d4d4;
	color: #2e2e2e;
	padding: 10px;
}

dl {
	text-align: left;
}

dt {
	margin-top: 10px;
}

em {
	font-style: normal;
	font-weight: bold;
	color: #c40000;
}

fieldset {
	border: none;
	width: 101%;
	padding: 0px;
	margin: 0px;
}

h1, h2, h3, h4, h5 {
	margin: 10px;
}

hr {
	color: #ddd;
}

div.memico {
	float: left;
	height: 80px;
	width: 80px;
}

img.memico {
	max-height: 70px;
	max-width: 70px;
	float: left;
	margin: 0px 10px 10px 0px;
	border: 1px solid #ccc;
	box-shadow:1px 1px 3px #ccc;
}

img.memico_2 {
	max-height: 150px;
	max-width: 120px;
	border: 1px solid #999;
	box-shadow:1px 1px 3px #999;
}

ul {
	list-style: none;
	text-align: left;
}

ul.thread_2_out {
	width: 90%;
}

li {
	margin-bottom: 3px;
}

li.thread_2  {
	margin-left: 15px;
	line-height: 140%;
	width: 100%;
}

li.thread_2 a {
	font-weight: normal;
}

table {
	margin: 0 10px 10px 10px;
}

tr {
	margin: 1px;
	background-color: #d8e4f8;
}

tr:hover {
	background-color: #ffffaf;
}

textarea {
	overflow: auto;
	width: 95%;
}

.cite {
	border: 1px solid #00004c;
	background-color: #eee;
	color: #222;
	border-radius:2px;
	padding:10px;
	margin:10px;
}

.pos {
	font-weight:bold;
	color:#00CC00;
}

.neg {
	font-weight:bold;
	color:#CC0000;
}

.fett {
	font-weight:bold;
}

.kursiv {
	font-style:italic;
}

.durchgestrichen {
	text-decoration:line-through;
}

.unterstrichen {
	text-decoration:underline;
}

.ueberstrichen {
	text-decoration:overline;
}

.blink {
	text-decoration:blink;
}

.small-caps {
	font-variant:small-caps;
}

.klein {
	/* font-size: smaller !important; */
	font-size: 0.8em;
}

.gross {
	/* font-size: larger !important; */
	font-size: 1.2em;
}

.zentriert {
	text-align: center;
}

.tab {
	margin-left: 20px;
}

.grau {
	color: #999999;
}

.rot {
	color: #990000;
}

.gruen {
	color: #009900;
}

.blau {
	color: #000099;
}

.unsichtbar {
	display:none;
	visibility:hidden;
}

.floatrechts {
	float: right;
	text-align: right;
}

